.offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  background-color: #fff;
  
  }

#wrapperDiv {
  width: 950px;}

#header {
  
  background-color: #fff;
  color: #000;
  
  }

#header a, #header a:visited {
  color: #036;
}

#header a:active, #header a:hover {
  color: #036;
}

#nav {
  width: 150px;
  float: left;
  background-color: #FFFFFF;
  
  color: #492300;
  }

#nav a, #nav a:visited {
  color: #492300;
}

#nav a:active, #nav a:hover {
  color: #492300;
}

#contentWrapper{
  background-color: #FFFFFF;
  background-color: #FFFFFF;
}

#footer {
  height: 116px;
  background-color: #00563C;
  
  color: #fff;
  }

#footer a, #footer a:visited {
  color: #fff;
}

#footer a:active, #footer a:hover {
  color: #fff;
}

#content {
  background-color: #fff;
  background-color: #fff;
  
  color: #000;
    margin-left: 170px;}

#content a, #content a:visited {
  color: #036;
}

#content a:active, #content a:hover {
  color: #036;
}

    /* @footer_background_repeat : repeat-y */
    /* @header_height :  */
      /* @page_background_url :  */
    /* @footer_height : 116 */
    /* @content_link_color : #036 */
    /* @sidebar_background_url :  */
    /* @header_background_url :  */
    /* @content_color : #000 */
    /* @sidebar_width : 150 */
    /* @footer_background_url :  */
    /* @page_background_color : #fff */
    /* @sidebar_active_link_color : #492300 */
    /* @header_active_link_color : #036 */
    /* @content_background_repeat : no-repeat */
    /* @sidebar_background_color : #FFFFFF */
    /* @footer_active_link_color : #fff */
    /* @sidebar : left */
    /* @header_background_color : #fff */
    /* @footer_background_color : #00563C */
    /* @page_width_unit : px */
    /* @sidebar_link_color : #492300 */
    /* @header_link_color : #036 */
    /* @content_background_url :  */
    /* @sidebar_color : #492300 */
    /* @page_background_repeat : no-repeat */
    /* @header_color : #000 */
    /* @footer_link_color : #fff */
    /* @content_active_link_color : #036 */
    /* @page_width : 950 */
    /* @footer_color : #fff */
    /* @sidebar_background_repeat : no-repeat */
    /* @header_background_repeat : no-repeat */
    /* @content_background_color : #fff */
    /* @sidebar_width_unit : px */

/* advanced */
html {font-size:100%;}
body {
   background-color:#fff;
   color:#444;
   font-family:"Helvetica Neue",Arial,Helvetica,sans-serif; 
   font-size:0.875em; 
   line-height:1.4; 
}

p { margin-bottom:1em; }
a { text-decoration:underline; color:#014930; }
a:hover { color:#396; text-decoration:none; }
a img { border: none ;}

h1 { font-size:1.8em; font-family:"Helvetica Neue",Arial,Helvetica,sans-serif; color:#444; font-weight:bold; line-height:1.2; margin-bottom:0.6em; }
h2 { font-size:1.3em; color:#111; margin-bottom:0.9em; font-family:Georgia,serif;  font-weight:normal; }
h3 { font-size:1.3em;  font-weight:bold; margin-bottom:0.5em; }
h4 { font-size:1.2em; font-weight:bold; margin-bottom:0.2em; }
h3 a, h4 a { text-decoration:none; }
h5 { font-weight:bold; margin:0; }
h6 { font-weight:normal; }

label {display:block; font-weight: bold; margin-bottom: 5px;}
input {display: block; margin-bottom: 10px}

/*#wrapperDiv { padding:0 10px; margin:0 auto; }*/
#wrapperDiv {
    width: 100%;
}


#contentWrapper {
   margin:0 auto;
   padding:0 10px;
   width:950px;
}

#header { margin:0; padding:0; width:100%; background: url(https://s3.amazonaws.com:443/pa-hrsuite-production/48/docs/263698.png) repeat-x 0 0 transparent}
#header .nav_meta_usf {margin:0}
#back { margin: 3px 50px 0 0; float: right; text-transform:uppercase; font-weight:bold; font-size:0.857em; color:#EE7900; display:block; line-height:24px; height:24px; text-decoration:none; padding:3px 5px 0 5px;; position:relative;  background-color:#fff; overflow:hidden; outline:none; z-index:500; border:1px solid #014930; }
#header_usf {  padding-top: 15px; padding-bottom: 15px; display:inline-block}
#header_wrap {width:950px; margin:0 auto; padding:0;
background: url("https://s3.amazonaws.com:443/pa-hrsuite-production/48/docs/263697.gif") repeat-x scroll center top transparent;

}

#blocks {
   height:150px;
   position:relative;
}
#blocks .block {
   margin:0;
   position:absolute;
}
#topleft {
   left:0;
   top:0;
}
#topright {
   left:750px;
   top:0;
}
.block { width:150px; }
.block.extra-long { width:730px; }


#content { padding-left:40px; }
#content p, li { color:#444; }
#content a { color:#014930; }

#footer { clear:both; border-top:8px solid #003c1c; color:#fff; padding:0; width:100%; margin: 0 auto}
#footer_wrap {width:950px; margin:0 auto;}

   #footer a { font-weight:bold; color:#FFC726; }
   #footer a:hover { color:#fe5; }
#footer a:visited { color:#FFC726; }
   #footer .container { width:766px; position:relative; padding-left:160px; }
   #tagline {padding:8px 0 10px; height:20px; text-align:right; }
   #footernav { float:right; padding-top:0; z-index:100; }
      #footernav ul { float:right; list-style-type:none; margin:0; }
         #footernav ul li { float:left; margin-left:14px; font-size:0.929em; }
            #footernav ul li a { text-decoration:none;}
   #logo { position:absolute; left:0; top:10px; }
   #address { position:relative; padding:10px 0; }
   #schoolname { position:absolute; left:0; top:-38px; height:20px; padding-top:8px; font-weight:bold; }


.tableheaderbackground {
background-color:#006633;
width: 100%;
}

.textwhite {color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
width:75%;
}

.textwhite1 {color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
width:75%;
}

.textwhite2 {color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
width:75%;
}

.linkwhite {
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica;
font-size:10px;
font-weight:normal;
text-decoration:none;
}

.linkwhite:hover {
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica;
font-size:10px;
font-weight:normal;
text-decoration:underline;
}



#nav ul {
   padding:0;
   line-height:1.2em;
   list-style-type:none;
}

#nav li {
   margin:0 0 0.6em;
   padding:0;
   text-align:right;
   text-decoration: none;
}

#nav a:active {
   color:#492300;
   font-weight:normal;
}

#nav a:hover {
   border-bottom:1px dotted #111111;
   color:#111111;
}

#nav a, #nav a:visited {
   color:#492300;
   font-family:"Helvetica Neue",Arial,Helvetica,sans-serif";
   font-size:1.1em;
   text-decoration:none;
}

#nav #navCustomLink {
   border-top:1px solid #cccccc;
   margin-top:1em !important;
   padding-top:1em;
   font-family:"Helvetica Neue",Arial,Helvetica,sans-serif";
   text-transform: capitalize;
}

#content
{
padding-left: 15px;
}

#social {
    float: right;
    margin-top: 10px;
}

#social a {
    margin-left: 8px;
}

.clear {
    clear: both;
    height: 0;
}

#navLinks li a[href="/documents"] {
    display: none;
}
/* end advanced */
